Update Q1IM 6.0.1 HistoryDB to Q1IM 6.1.4

i did'nt find any documentation about how to update HistroyDB from 6.0.1 to 6.1.4!

is it not necessary?

thank you for help

regards,

Tarigh